import { Tabs, TabsProps } from "antd";
import Banner from "./banner";
import Dict from "./dict";

const SystemPage = () => {
  const items: TabsProps["items"] = [
    {
      key: "1",
      label: "banner管理",
      children: <Banner />,
    },
    {
      key: "2",
      label: "数据字典",
      children: <Dict />,
    },
  ];
  return (
    <>
      <Tabs defaultActiveKey="1" items={items} />
    </>
  );
};

export default SystemPage;
